@charset "UTF-8";







/*-----------------------------------
■ infomation
-----------------------------------*/

.index-infomation , .index-infomation002{
	max-width: 1200px;
	padding: 0;
	margin-top: 150px;
	margin-left: auto;
	margin-right: auto;
	text-align : center;
}

.index-infomation002{
	margin-top: 30px;
	margin-bottom: 70px;
}

.corp-box-title-headline{
	margin-top: 0px;
	margin-bottom: 0px;
}

.corp-box-sentence {
	text-align:left;
	margin-top: 10px;
	font-size : 24px;
}

.corp-box-title{
	font-size : 18px;
	color : #333;
	font-weight : normal;
	line-height : 150%;
	text-align : left;
	padding :0px;
	margin : 0px;
	padding-bottom: 0px;
}

.corp-box-comment{
	padding : 0px;
	padding-top : 0px;
	margin : 0px;

	text-align : left;
	color : #333;
	font-weight : normal;
	line-height : 150%;
	font-size : 18px;
}






.index-next-button {
	width: 100%;
	max-width: 470px;
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 30px 30px 30px 30px;
	margin-top: 55px;
	border-radius: 40px;
	text-decoration: none !important;
	overflow: hidden;
	background: url(../../parts/index/bar/corp002.png) no-repeat center center;
}

.index-next-button:after {
	width: 10px;
	height: 19px;
	position: absolute; content: "";
	right: 30px; top: 50%;
	background-image: url(../../parts/index/next-arrow.png);
	background-size: 100% auto; background-repeat: no-repeat; margin: -9px 0 0;
}





/*-----------------------------------
■ 768 PCと合併できるよ
-----------------------------------*/

@media print, screen and (min-width: 768px) 
{



.corp-box-contena {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.corpblock-img {
	width: 50%; text-align: right; order: 2;
}

/*---------------------
■ order: 優先番号;
---------------------*/

.corpblock-img img{
	width: 100%;
	border-radius:0 0 10px 0;
}

.corp-block{
	max-width: 600px;
	order: 1;
	width: 50%;
	padding: 30px 30px 20px 80px;
}

.corp-box { 
	max-width: 600px; 
	font-size : 18px;
	color : #333;
	font-weight : normal;
	line-height : 150%;
	text-align : left;
	padding :0px;
	margin : 0px;
	padding-bottom: 0px;
} 



.corp-box b{
	font-size : 24px;
	color : #000;
	font-weight : normal;
	line-height : 150%;
}












}
/*---------------------
■ ここまで @media print, screen and (min-width: 768px)
---------------------*/




/*---------------------
■ 767
---------------------*/

@media only screen and (max-width: 767px) {

.index-next-button {
	margin-top: 55px;
	text-align: center;
}

.corp-box {
	text-align : left;
	font-weight : normal;
	line-height : 150%;
	font-size : 20px;
	padding: 10px;
	padding-bottom: 0px;
}








} /*------------------------------------------■ ここまで 括弧付き ---------------------*/



/*-----------------------------------
■レイアウト（タブレット・スマホ）
-----------------------------------*/
@media
only screen and (max-width : 700px){



.corp-box-sentence {
	text-align : center;
	font-weight : normal;
	line-height : 200%;
	font-size : 26px;
	padding: 10px;
	padding-bottom: 0px;
}

.corp-box-title{
	text-align : left;
	font-weight : normal;
	line-height : 200%;
	font-size : 20px;
	padding: 10px;
	padding-bottom: 0px;
}

.corp-box-comment{
	text-align : left;
	font-weight : normal;
	line-height : 200%;
	font-size : 20px;
	padding: 10px;
	padding-bottom: 0px;
}





.card-title3 {
	font-size : 24px;
}













} /*------------------------------------------■ ここまで 括弧付き ---------------------*/



/*-----------------------------------
■ 消さない
-----------------------------------*/

.margin_top10{
	padding: 0;
	margin: 0;
	margin-top: 10px;
}

.margin_top15{
	padding: 0;
	margin: 0;
	margin-top: 15px;
}

.margin_top20{
	padding: 0;
	margin: 0;
	margin-top: 20px;
}

.margin_top30{
	padding: 0;
	margin: 0;
	margin-top: 30px;
}

.margin_top40{
	padding: 0;
	margin: 0;
	margin-top: 40px;
}

.margin_top50{
	padding: 0;
	margin: 0;
	margin-top: 50px;
}

.margin_top100{
	padding: 0;
	margin: 0;
	margin-top: 100px;
}



.margin_tb20{
	padding: 0;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}


.margin_t30b10{
	padding: 0;
	margin: 0;
	margin-top: 30px;
	margin-bottom: 10px;
}

.margin_t30b20{
	padding: 0;
	margin: 0;
	margin-top: 30px;
	margin-bottom: 20px;
}



A:hover IMG{
	FILTER: Alpha(opacity=50); opacity: 0.5
}

.clear{
	clear:both;
}

.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	ZOOM: 1; DISPLAY: inline-block;
}
* HTML .clearfix {
	ZOOM: 1; HEIGHT: 1px
}
.clearfix {
	DISPLAY: block
}










